{
	"RomOption" : {
		"TickPerInst": 8,
		"BackupType": "FLASH",
		"SIDevice_PakType": "Controller Pak",
		"RAMSize": "16M"
	},
	"RSP" :	{
	},
	"Idle": [
		{
			"Comment": "Required for the game to boot.",
			"JmpAddr": "0x800805C0",
			"JmpInst": "0x1000FFFF",
			"IsIdle": "0x1"
		}
	],	
	"SpecialInst" :	[
	],
	"RendererSetting": {
		"CopyAtEnd":	1,
		"CopyInMiddle": 1,
		"CopyDepthAlways": 1,
		"CopyAtFullSync": 1,
		"CopyTextureBackup":1,
		"PreparseTMEMBlock": 1,
		"TMEMOverflowCheck": 1,
		"NeedTileSizeCheck": 1,
		"TexMirrorDoubleSize": 0,
		"ZClip": 0
	}
}